UTF8(1)

NAME
utf8 - quickly change console font and console mode into UTF-8 encoding

SYNOPSIS
utf8 [filename]

DESCRIPTION
This manual page documents the utf8 command.

utf8 is a simple shell script that selects UTF-8 console font and switches console into UTF-8 mode.

If no filename is given, 512 character font LatCyrGr-16.psf font is used, otherwise filename is assumed to be a font name to be used.

If filename is 2, special 256 character font chavo.psf is used.

AUTHOR
This manual page was written by Radovan Garabík <garabik @ kassiopeia.juls.savba.sk>, for the fonty-rg package.

COMMENT
This manpage is in UTF-8 encoding. This is intentional.